uuid: a93122ce-f943-45d5-bb67-3fd1247414dc
langcode: en
status: true
dependencies:
  module:
    - node
    - webform
id: node.field_webform
field_name: field_webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
